
#profile-photo-container {
    height: 140px;
    position: relative; 
    border-radius: 50%; 
    min-width: 140px; 
    max-width: 140px; 
    background-size: cover;
    background-position: center; 
    background-repeat: no-repeat;
    border: 5px solid @red;
}